h1 {
    font-size: 2rem;
}

h2 {
    font-size: 1.5rem;
}

.info p span {
    display: none;
}

.nav-container a {
    display: none;
}

.info-nav {
    position: relative;
}

.nav-container-mob {
    flex-direction: column;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #030307;
    color: --var(--silver);
    width: 15rem;
    padding: 1rem 0;
    z-index: 1000;
}

.nav-container-mob > * {
    padding: 1rem;
}

.nav-container-mob > a {
    font-size: 1.8rem;
}

#close-icon {
    margin: 0;
    font-size: 2.5rem;
    cursor: pointer;
}

.cta-button {
    margin-right: 0;
}

.hamberger {
    display: block;
    width: 6rem;
    color: var(--silver);
    font-size: 1.5rem;
}

.hamberger i {
    margin: auto;
    cursor: pointer;
}

.hero-content {
    width: 100%;
}

.hero-content h1 {
    margin-top: 3.5rem;
}


.bg-image {
    height: 100%;
    width: auto;
}

.bg-image-container {
    height: 25rem;
}

#cta-2 {
    height: 2.5rem;
    width: 10rem;
}

.icon-box-container {
    flex-wrap: wrap;
}

.icon-box {
    min-width: 12rem;
    flex: 1;
    margin: 0.5rem;
}

.form input, .booking-button {
    min-width: 12rem;
    margin: 0;
}

.drive-form {
    padding: 0.5rem;
}

.drive-content p {
    width: 80%;
}

.book-drive {
    flex-direction: column;
}

.drive-content {
    margin-top: 1rem;
}

.form {
    padding: 1rem;
}

.footer-layer-one {
    flex-direction: column;
    padding: 2rem 0 0 0;
}

.map {
    margin: auto;
}

.map iframe {
    height: 20rem;
}

.footer-info p {
    font-size: 0.8rem !important;
}

.tab-div {
    flex-wrap: wrap;
}